/*
hoja de estilos general a todo el sitio web
*/

body			{ margin:0; padding:0; 
			font-family:verdana, helvetica, sans-serif; font-size:70%; }
* html body	{ font-size:59%; }
#pie 		{ font-size:10px; }
#pie #piel	{ float:left; margin:0 25px 0 5px; width:250px; } /* copyright y mail */
#pie #pier	{ margin-left:250px; }
h1			{ font-size:120%; }
h2			{ font-size:110%; }
h3			{ font-size:100%; }
* html p		{ margin:1em; }	/* inconsistencia de margen default en IE, parece no colapsar top-bottom o ser diferente */

img			{ border:0; }
.jingle		{ margin:5px auto; width:90px; text-align:center; }
a			{ color:#cc66cc; text-decoration:none; /* color:#CC33CC; */ }

/* estilos ads */
.googleads		{ text-align:center; }
.dg_ad			{ display:block; overflow:hidden; margin:2em 0; }
.dg_ad100x60	{ width:100px; height:60px; }
body .dg_adtxt a		{ color:#e6e6e6; }
body .dg_adtxt strong	{ color:#cd81cd; font-weight:400; }
body .dg_adwarn		{ background:#151515 url('/arte/adwarn1b.gif') no-repeat top left; padding:15px 2px 2px; }
.dg_ad728x90	{ width:728px; height:90px; _text-align:center; }
.dg_ad-fr		{ float:right; }